@charset "utf-8";
#sb-search form { display: none; }

#sb-event{margin: -30px -10px;}
#sb-event > li{display: inline-block;vertical-align: top;width: calc((100%/3) - 20px);margin: 30px 10px;position: relative;}
#sb-event > li > a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-indent: -999em;z-index: 2;}
#sb-event > li dt .tmb{padding-bottom: 57.1%;background-position: center center;background-repeat: no-repeat;background-size: cover;border-radius: 14px;}
#sb-event > li dd{padding-top: 25px;}
#sb-event > li dd .sbj{display: block;font-size: 18px;color: #000;font-weight: bold;}
#sb-event > li dd .txt{ display: block;margin-top: 7px;color: #666;font-size: 16px;}
#sb-event > li dd .date{display: block;margin-top: 7px;color: #999;}
#sb-event > li dd .date strong{margin-right: 10px;}

@media screen and (max-width: 750px) {
	#sb-event{margin: -5px;}
	#sb-event > li{width: calc(100% - 10px);margin: 5px;}
	#sb-event > li dd{padding: 10px 0;}
	#sb-event > li dd .sbj{font-size: 14px;}
	#sb-event > li dd .date{font-size: 13px;margin-top: 5px;}
	#sb-event > li dd .date strong{margin-right: 7px;}
}